

body {
  padding: 0;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  line-height: 1.5;
  color: #000;
  background: #fff;



}




#index-page {/* background: #000000;*/
 background-image: url("http://www.lizzfizz.com/portfolio/background.jpg");
 /*   background-repeat: repeat-x;*/

  background-repeat:no-repeat;
    background-position:right top;

}

ul {
  list-style-type: disc;
  margin-left: 1rem; }

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  color: #3f3f3f;}

  .menu-text {
  font-weight: bold;
  color: #f5f5f5;
  line-height: 1;
  padding-top: 0;
  padding-bottom: 0;
  padding: 0.7rem 1rem; }


.subheader {
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
  font-weight: normal;
  line-height: 1.4;
  color: #ffffff; }

.subheader2 {
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
  font-weight: normal;
  line-height: 1.4;
  color: #252525; }


.breadcrumbs {
  list-style: none;
  margin: 1rem 0 1rem 0; }


.top-bar {
  padding: 0.rem; }
  .top-bar::before, .top-bar::after {
    content: ' ';
    display: table; }
  .top-bar::after {
    clear: both; }
  .top-bar, .top-bar ul {
    background-color: #262626; 
    color: #ffffff; }
  .top-bar input {
    width: 200px;
    margin-right: 1rem; }



  .re-section-header {
  color: #5b2765;
  padding-left: 1rem;
}


  .hm-section-header {
  color: #252525;
  padding-left: 1rem;
    font-weight: medium;
}




.menu > li {
    padding: 0.7rem 1rem;
    line-height: 1; 
  margin-right: 1rem; }
  


 .menu > li > a {
    display: block;
    padding: 0;
    line-height: 1; 
  margin-right: 0;
}








  .callout.primary {
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7f3078+0,5b2765+100 */
background: rgb(127,48,120); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgb(127,48,120) 0%, rgb(91,39,101) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgb(127,48,120) 0%,rgb(91,39,101) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgb(127,48,120) 0%,rgb(91,39,101) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f3078', endColorstr='#5b2765',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ IE6-9 fallback on horizontal gradient */
}

.callout.secondary {
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ba1818+0,8e2020+100 */
background: rgb(186,24,24); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgb(186,24,24) 0%, rgb(142,32,32) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgb(186,24,24) 0%,rgb(142,32,32) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgb(186,24,24) 0%,rgb(142,32,32) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1818', endColorstr='#8e2020',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.callout.tertiary {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2676a5+0,258dc8+100 */
background: #2676a5; /* Old browsers */
background: -moz-linear-gradient(top, #2676a5 0%, #258dc8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #2676a5 0%,#258dc8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #2676a5 0%,#258dc8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2676a5', endColorstr='#258dc8',GradientType=0 ); /* IE6-9 */
}


.callout.quaternary {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2676a5+0,258dc8+100 */
background: #340033; /* Old browsers */
}

.callout.aaa {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2676a5+0,258dc8+100 */
background: #efefef; /* Old browsers */
}



.callout.alternate {

background: #fff;
border: solid 0px;
}

  .callout.alternate2 {

background: #efefef;
border: solid 0px;
}

    
.thumbnail {
  border: solid 0px #fefefe;
  box-shadow: 0 0 0 .5px rgba(10, 10, 10, 0.1);
  display: inline-block;
  line-height: 0;
  max-width: 100%;
  transition: box-shadow 200ms ease-out;
  border-radius: 0;
  margin-bottom: rem; 
/*  margin-top: 3rem; */}
  .thumbnail:hover, .thumbnail:focus {
    box-shadow: 0 0 2px 0px rgba(33, 153, 232, 0.5);
     }

.image {
/*  border: solid 4px #fefefe;
  box-shadow: 0 0 0 1px rgba(10, 10, 10, 0.2);
  display: inline-block;
  line-height: 0;
  max-width: 100%;
  transition: box-shadow 200ms ease-out;
  border-radius: 0;*/
  margin-bottom: 1rem; }





    hr {

  border-bottom: 1px solid #fff;
  }

  hr.style1 {
	height: 6px;
	background: url(http://lizzfizz.com/portfolio2/images/hr-2.png) repeat-x 0 0;
    border: 0;

    margin-top: 10px; margin-bottom: 40px
}

a.style2 {
  color: #2676A5;
  text-decoration: none;
  line-height: inherit;
  cursor: pointer; 

}

  a:hover, a:focus {
    color: #1585cf; 
  }




  